View Issue Details

IDProjectCategoryView StatusLast Update
0022665mantisbtdocumentationpublic2017-04-30 14:48
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.4.0Fixed in Version2.4.0 
Summary0022665: Wrong documentation of option bug_resolution_fixed_threshold
Description

Discussed at https://github.com/mantisbt/mantisbt/pull/1053#discussion_r106925984

Current description
Resolutions above this threshold and below $g_bug_resolution_not_fixed_threshold are considered to be resolved successfully.
should be
Resolutions above and including this threshold and below $g_bug_resolution_not_fixed_threshold are considered to be resolved successfully.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master a6997b02

2017-04-06 08:48:59

atrol

Details Diff
Correct documentation of bug_resolution_fixed_threshold

Fixes 0022665
mod - docbook/Admin_Guide/en-US/config/status.xml Diff File

Issue History

Date Modified Username Field Change
2017-04-04 17:53 atrol New Issue
2017-04-04 17:53 atrol Status new => assigned
2017-04-04 17:53 atrol Assigned To => atrol
2017-04-06 08:50 atrol Changeset attached => MantisBT master a6997b02
2017-04-06 08:50 atrol Status assigned => resolved
2017-04-06 08:50 atrol Resolution open => fixed
2017-04-06 08:50 atrol Fixed in Version => 2.4.0
2017-04-30 14:48 vboctor Status resolved => closed